<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>userdetails</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

</head>

<body>


    <div class="p-3 mb-2 bg-secondary text-white">ユーザ名 さん
        <p><a href="#" class="text-danger">ログアウト</a></p>
    </div>



    <h5>
        <div class="mx-auto" style="width: 200px;">
            <strong>ユーザ情報詳細参照</strong>
        </div>
    </h5>



    <form>
        <div class="form-group row">
            <label for="staticLoginid" class="col-sm-2 col-form-label"><strong>ログインID</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticLoginid" value="id0001">
            </div>
        </div>

        <div class="form-group row">
            <label for="staticUsername" class="col-sm-2 col-form-label"><strong>ユーザ名</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticUsername" value="田中太郎">
            </div>
        </div>

        <div class="form-group row">
            <label for="staticBirthday" class="col-sm-2 col-form-label"><strong>生年月日</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticBirthday" value="1989年04月26日">
            </div>
        </div>

        <div class="form-group row">
            <label for="staticRegisterday" class="col-sm-2 col-form-label"><strong>登録日時</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticRegisterday"
                    value="2017年01月01日　10:50">
            </div>
        </div>

        <div class="form-group row">
            <label for="staticUpdateday" class="col-sm-2 col-form-label"><strong>更新日時</strong></label>
            <div class="col-sm-10">
                <input type="text" readonly class="form-control-plaintext" id="staticUpdateday"
                    value="2017年02月01日　01:05">
            </div>
        </div>

    </form>


    <p><a href="#" class="text-primary">戻る</a></p>


</body>

</html>